Comments Off

Update Payment Gateway too Woocommerce 2.0 by andrecarrano

Posted by | March 9, 2013 | Newest Projects

I need someone to update my Payment Gateway plugin to work with WC 2.0. Only woocommerce 2.0 experienced Working with WC 1.6.6 http://www.foxrunsoftware.net/articles/wordpress/migrating-your-plugin-woocommerce-2-0/#payment_gateways (Budget: $30-$250 USD, Jobs: eCommerce, jQuery / Prototype, PHP, WordPress)

Go to Source

Sign up for your free WebsiteDefender account here

47 total views, 1 today

Tags: , , , ,